/*
Theme Name: QuintusWP Child
Theme URI: http://modeltheme.com/mt_quintus
Template: quintuswp
Author: ModelTheme
Author URI: http://modeltheme.com/
Description: Quintus - Industry / Factory / Engineering WordPress Theme [child-theme]
Version: 1.0
Text Domain: quintuswp
Tags: custom-header, custom-menu, featured-images, post-formats, sticky-post
*/

header {
    background-color: #ffffff !important;
}

.header-infos .header-info-labels {
    border-left: 1px solid #000000 !important;
}

.header-info-group i {
    color: #999999 !important;
}

.header-info-group p {
    color: #999999 !important;
}
.alignnone {
    margin: 0px 0px !important;
}

h1 {
	line-height: 1.3 !important;
}

aside {
    text-align: right !important;
}

.footer-top .widget_nav_menu li {
    text-align: right !important;
}

.high-padding {
    padding: 0px 0px !important;
}

.wpb_row {
    margin-bottom: 0px !important;
}

label {
    color: #ffffff !important;
    width: 100% !important;
}

.wpcf7-form input, .wpcf7-form textarea {
    margin-top: 8px !important;
    width: 100% !important;
	border: 0px solid #cccccc !important;
	color: #252525 !important;
}

input[type="file"]::-webkit-file-upload-button {
    cursor: pointer;
    border: 4px;
    width: 50%;
    height: 40px;
border-radius: 0px;
    letter-spacing: .01em;
    font-size: 14px;
    font-weight: 400;
margin-left: -10px;
	border-color: rgb(88, 120, 153);
	background-color: #ffffff;
     color: rgb(88, 120, 153);
	margin-right: 15px;
}

input[type="file"]::-webkit-file-upload-button:hover {
  background-color: rgb(88, 120, 153);
     color: #ffffff;
   transition: 0.5s;
}

.wpcf7-form .wpcf7-submit {
    border: 0 none;
    padding: 10px 20px;
    background-color: #ffffff !important;
     color: rgb(88, 120, 153) !important;
}

.wpcf7-submit:hover {
    background-color: rgb(88, 120, 153);
     color: #ffffff;
}

div.wpcf7 input[type="file"] {
    cursor: pointer;
    color: #666666 !important;
}

.header1 #navbar {
    text-align: right !important;
}